wordpress3.7中文版部分主机Warning: sprintf()错误

经笔者测试,wordpress3.7中文版在万网主机会出现Warning: sprintf() [function.sprintf]: Too few arguments in—–theme-editor.php错误,其它主机暂未测试。目前还未见官方更新。这应该是wordpress3.7的一个bug?所以急着升级的朋友甚至考虑。等待下次后续版本更新再考虑更新。

如果你已经更新了,如何解决呢?

1、使用wordpress3.6.1的theme-editor.php替换。

2、换回3.6.。

3、将就着用,等待下次更新。

留下回复

您的电邮不会被公布 必填字段标记为*